Update installieren! – Sicherheitslücke gefährdet Whatsapp-Nutzer

Publiziert

Update installieren!Sicherheitslücke gefährdet Whatsapp-Nutzer

Mit einem Videoanruf könnten Angreifer eine Sicherheitslücke bei Whatsapp ausnutzen. Nutzer sind aufgefordert, sofort das letzte Update zu installieren.

Ein einziger Videoanruf könnte genügen, um Angreifern das Ausnutzen einer Sicherheitslücke zu ermöglichen und das betroffene Smartphone zu kapern. Dies berichtet das Digital-Portal Heise.de. Durch die Lücke sind potenziell Milliarden von Nutzern gefährdet.

Ein Team von Elite-Hackern habe den Fehler entdeckt und publik gemacht, eine Woche nachdem Whatsapp eine fehlerbereinigte iOS-Version bereitgestellt habe. Das Update für Android-Geräte gibt es seit dem 28. September.

Alle Whatsapp-User sind dazu aufgerufen zu überprüfen, ob die jeweilige aktuelle Version des Messengers installiert wurde. Für iPhones ist die aktuellste Version des Messengers 2.18.93, bei Android lautet die neueste Version von WhatsApp 2.18.302. In den App-Einstellungen können Nutzer überprüfen, welche Version sie installiert haben.

Update folgt...

(L'essentiel/kat)

Deine Meinung